Skip to main content
  • Contact our business team to enable this feature.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide
Content-TypestringYesmultipart/form-data

Request parameters

FieldTypeRequiredSignedDescription
accountstringYes✓Player accounts (comma-separated)
bonusCodestringYes✓Bonus code
channelIdnumberYes✓Channel ID (use 1 if you have no channels)
copiesnumberYes✓Number of items to send
currencystringYes✓Currency (contact our business team)
gameIdnumberYes✓Game ID
invalidTimestringYes✓Expiry time (see the time format rules)
propsBetnumberYes✓Item bet amount
propsTypenumberYes✓Item type (1: free game (feature), 2: free spins, 3: bonus game, 4: jackpot)
remarknumberNo✓Note for the item batch
spinsNumbernumberYes✓Number of free spins (only for the free spins item type)
startTimestringYes✓Start time (see the time format rules)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
datastring | nullThis API returns no data
statusobjectResponse status. See Response format

Response example